iPhone 6 và 6Plus là những thiết bị có nguy cơ dính lỗi bảo mật nếu không cập nhật phần mềm mới. (Ảnh minh họa: Engadget)

Hãng bảo mật Kaspersky Lab tại Việt Nam ngày 17/4 đưa ra thông báo cho biết, các nhà nghiên cứu của hãng đã tìm ra một lỗi trong Darwin-nền tảng cốt lõi mã nguồn mở mà Apple phát triển trên hệ điều hành OS X (dùng cho máy tính) và iOS (thiết bị di động).

Nghiên cứu được Kaspersky Lab thực hiện cho thấy các thiết bị có chip xử lý 64-bit và chạy phiên bản hệ điều hành iOS 8 như iPhone 5S, iPhone 6, iPhone 6 Plus, iPad Air, iPad Air 2, iPad mini 2, và iPad mini 3 có nguy cơ dính lỗi bảo mật này.

Với tên gọi “Darwin Nuke” lỗ hổng này có thể bị xâm nhập khi xử lí gói IP có kích thước cụ thể và có kiểu tùy chọn IP không hợp pháp. Những kẻ tấn công từ xa có thể kích hoạt từ chối dịch vụ (DoS-denial of service) để tấn công các thiết bị chạy hệ điều hành OS X 10.10 và iOS 8 bằng cách gửi một gói tin có lỗi đến mục tiêu. Sau khi xử lý gói tin có lỗi này, hệ thống sẽ gặp sự cố.

Ông Anton Ivanov, nhà phân tích các phần mềm độc hại cấp cao tại Kaspersky cho hay, dù khó lợi dụng lỗi này song nếu kiên trì tội phạm mạng vẫn có thể phá hủy thiết bị hay thậm chí gây ảnh hưởng đến mạng nội bộ công ty. Bởi vậy, người dùng các thiết bị chạy hệ điều hành OS X10.10 và iOS 8 cần nâng cấp lên phiên bản OS X 10.10.3 và iOS 8.3 để tránh gặp phải rủi ro./.